<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Makefile Value="2"/>
  <Params Value="-Fu../../packager/units/$(CPU_TARGET)-$(OS_TARGET);../lazutils/lib/$(CPU_TARGET)-$(OS_TARGET);. -MObjFPC -Sci -O1 -g -gl -l -vewnhibq codetools.pas"/>
</CONFIG>
